Bug Hunting Session
Bug 95558 - English (UK) Spell-checking wrong: "Nothing’s perfect."
Summary: English (UK) Spell-checking wrong: "Nothing’s perfect."
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
4.4.5.2 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Dictionaries
  Show dependency treegraph
 
Reported: 2015-11-04 06:06 UTC by Kumāra
Modified: 2019-01-15 22:47 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kumāra 2015-11-04 06:06:56 UTC
I've this a sentence in a doc: Nothing’s perfect.
Writer flags "Nothing’s" as wrong spelling.

(Well, truly nothing's perfect, isn't it?)
Comment 1 tommy27 2015-11-05 05:25:47 UTC
not reproducible under Win8.1 x64 using LibO 5.0.3.1
did you try to upgrade to 5.x ?
Comment 2 Kumāra 2015-11-05 09:46:08 UTC
(In reply to tommy27 from comment #1)
> not reproducible under Win8.1 x64 using LibO 5.0.3.1
> did you try to upgrade to 5.x ?

I'm at 5.0.2.2 now. Anyway, on a hunch, I right-clicked, change the language from "English (UK)" to "English (USA)", and the wavy line is gone.

So, "nothing's" isn't English in UK?
Comment 3 tommy27 2015-11-05 12:17:04 UTC
you are right. it only happens if you use English (UK) whilst it doesn't happen in English (US).

status NEW. edited summary.

@Sophie Gautier
who's in charge for the English (UK) dictionary?
Comment 4 QA Administrators 2016-11-08 12:07:56 UTC Comment hidden (obsolete)
Comment 5 Aron Budea 2019-01-15 22:41:28 UTC
Seems that it's accepted in 6.2.0.2. Closing as WFM.
Comment 6 Marco A.G.Pinto 2019-01-15 22:47:55 UTC
(In reply to Aron Budea from comment #5)
> Seems that it's accepted in 6.2.0.2. Closing as WFM.

Yes, it is working.